version: '2'

services:
  kittenserver:
    build: ./server/.
    image: kittenserver:grpc
    command: sh -c '/kittenserver'
    ports:
      - 9000:9000
    ulimits:
      nproc: 65535
      nofile:
        soft: 20000
        hard: 40000
